koji-1.12.0-2.mga6.noarch.rpm


Advertisement

Description

koji - Build system tools

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name koji
Package version 1.12.0
Package release 2.mga6
Package architecture noarch
Package type rpm
Installed size 1.24 MB
Download size 267.09 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Koji is a system for building and tracking RPMS.  The base package
contains shared libraries and the command-line interface.

Alternatives

Package Version Architecture Repository
koji-1.12.0-2.mga6.noarch.rpm 1.12.0 noarch Mageia Core
koji - - -

Requires

Name Value
config(koji) == 1.12.0-2.mga6
python(abi) == 2.7
python-OpenSSL -
python-dateutil -
python-libcomps -
python-requests -
python-requests-kerberos -
python-rpm -
python-urlgrabber -
yum -

Provides

Name Value
config(koji) == 1.12.0-2.mga6
koji == 1.12.0-2.mga6

Download

Type URL
Binary Package koji-1.12.0-2.mga6.noarch.rpm
Source Package koji-1.12.0-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install koji rpm package:
    # urpmi koji

Files

Path
/etc/koji.conf
/etc/koji.conf.d
/usr/bin/koji
/usr/lib/python2.7/site-packages/koji/__init__.py
/usr/lib/python2.7/site-packages/koji/__init__.pyc
/usr/lib/python2.7/site-packages/koji/__init__.pyo
/usr/lib/python2.7/site-packages/koji/auth.py
/usr/lib/python2.7/site-packages/koji/auth.pyc
/usr/lib/python2.7/site-packages/koji/auth.pyo
/usr/lib/python2.7/site-packages/koji/compatrequests.py
/usr/lib/python2.7/site-packages/koji/compatrequests.pyc
/usr/lib/python2.7/site-packages/koji/compatrequests.pyo
/usr/lib/python2.7/site-packages/koji/context.py
/usr/lib/python2.7/site-packages/koji/context.pyc
/usr/lib/python2.7/site-packages/koji/context.pyo
/usr/lib/python2.7/site-packages/koji/daemon.py
/usr/lib/python2.7/site-packages/koji/daemon.pyc
/usr/lib/python2.7/site-packages/koji/daemon.pyo
/usr/lib/python2.7/site-packages/koji/db.py
/usr/lib/python2.7/site-packages/koji/db.pyc
/usr/lib/python2.7/site-packages/koji/db.pyo
/usr/lib/python2.7/site-packages/koji/plugin.py
/usr/lib/python2.7/site-packages/koji/plugin.pyc
/usr/lib/python2.7/site-packages/koji/plugin.pyo
/usr/lib/python2.7/site-packages/koji/policy.py
/usr/lib/python2.7/site-packages/koji/policy.pyc
/usr/lib/python2.7/site-packages/koji/policy.pyo
/usr/lib/python2.7/site-packages/koji/server.py
/usr/lib/python2.7/site-packages/koji/server.pyc
/usr/lib/python2.7/site-packages/koji/server.pyo
/usr/lib/python2.7/site-packages/koji/tasks.py
/usr/lib/python2.7/site-packages/koji/tasks.pyc
/usr/lib/python2.7/site-packages/koji/tasks.pyo
/usr/lib/python2.7/site-packages/koji/util.py
/usr/lib/python2.7/site-packages/koji/util.pyc
/usr/lib/python2.7/site-packages/koji/util.pyo
/usr/lib/python2.7/site-packages/koji/ssl/SSLCommon.py
/usr/lib/python2.7/site-packages/koji/ssl/SSLCommon.pyc
/usr/lib/python2.7/site-packages/koji/ssl/SSLCommon.pyo
/usr/lib/python2.7/site-packages/koji/ssl/SSLConnection.py
/usr/lib/python2.7/site-packages/koji/ssl/SSLConnection.pyc
/usr/lib/python2.7/site-packages/koji/ssl/SSLConnection.pyo
/usr/lib/python2.7/site-packages/koji/ssl/__init__.py
/usr/lib/python2.7/site-packages/koji/ssl/__init__.pyc
/usr/lib/python2.7/site-packages/koji/ssl/__init__.pyo
/usr/share/doc/koji/Authors
/usr/share/doc/koji/docs/Makefile
/usr/share/doc/koji/docs/profiles.rst
/usr/share/doc/koji/docs/schema-clear.sql
/usr/share/doc/koji/docs/schema-update-cgen.sql
/usr/share/doc/koji/docs/schema-update-cgen2.sql
/usr/share/doc/koji/docs/schema-update-dist-repos.sql
/usr/share/doc/koji/docs/schema-upgrade-1.10-1.11.sql
/usr/share/doc/koji/docs/schema-upgrade-1.11-1.12.sql
/usr/share/doc/koji/docs/schema-upgrade-1.2-1.3.sql
/usr/share/doc/koji/docs/schema-upgrade-1.3-1.4.sql
/usr/share/doc/koji/docs/schema-upgrade-1.4-1.5.sql
/usr/share/doc/koji/docs/schema-upgrade-1.6-1.7.sql
/usr/share/doc/koji/docs/schema-upgrade-1.7-1.8.sql
/usr/share/doc/koji/docs/schema-upgrade-1.8-1.9.sql
/usr/share/doc/koji/docs/schema-upgrade-1.9-1.10.sql
/usr/share/doc/koji/docs/schema.sql
/usr/share/doc/koji/docs/source/HOWTO.rst
/usr/share/doc/koji/docs/source/conf.py
/usr/share/doc/koji/docs/source/configuring_jenkins.rst
/usr/share/doc/koji/docs/source/content_generator_metadata.rst
/usr/share/doc/koji/docs/source/content_generators.rst
/usr/share/doc/koji/docs/source/defining_hub_policies.rst
/usr/share/doc/koji/docs/source/external_repo_server_bootstrap.rst
/usr/share/doc/koji/docs/source/image_build.rst
/usr/share/doc/koji/docs/source/index.rst
/usr/share/doc/koji/docs/source/migrating_to_1.10.rst
/usr/share/doc/koji/docs/source/migrating_to_1.11.rst
/usr/share/doc/koji/docs/source/migrating_to_1.12.rst
/usr/share/doc/koji/docs/source/migrating_to_1.7.rst
/usr/share/doc/koji/docs/source/migrating_to_1.8.rst
/usr/share/doc/koji/docs/source/migrating_to_1.9.rst
/usr/share/doc/koji/docs/source/migrations.rst
/usr/share/doc/koji/docs/source/misc.rst
/usr/share/doc/koji/docs/source/plugins.rst
/usr/share/doc/koji/docs/source/runs_here.rst
/usr/share/doc/koji/docs/source/server_bootstrap.rst
/usr/share/doc/koji/docs/source/server_howto.rst
/usr/share/doc/koji/docs/source/using_the_koji_build_system.rst
/usr/share/doc/koji/docs/source/writing_a_plugin.rst
/usr/share/doc/koji/docs/source/writing_koji_code.rst
/usr/share/licenses/koji/COPYING
/usr/share/licenses/koji/LGPL

Changelog

2017-05-14 - ngompa <ngompa> 1.12.0-2.mga6
+ Revision: 1101048
- Backport patch for kojid for non-SSL auth
2017-04-19 - ngompa <ngompa> 1.12.0-1.mga6
+ Revision: 1096749
- Upgrade to v1.12.0
- Drop merged patches
- Move Mageia configuration patches to the end for easier rebasing
2016-12-17 - ngompa <ngompa> 1.11.0-3.mga6
+ Revision: 1075744
- Fix broken Requires (shadowutils->shadow-utils)
2016-12-16 - ngompa <ngompa> 1.11.0-2.mga6
+ Revision: 1075735
- Downgrading python-krbV dependency to Recommends, as it's a fallback mechanism now
2016-12-12 - ngompa <ngompa> 1.11.0-1.mga6
+ Revision: 1074306
- Update to koji 1.11.0
- Add patch to enable picking up username from krb ticket
- Add patch to convert from PyGreSQL to psycopg2
2016-05-08 - ngompa <ngompa> 1.10.1-9.mga6
+ Revision: 1011004
- imported package koji

See Also

Package Description
koji-builder-1.12.0-2.mga6.noarch.rpm Koji RPM builder daemon
koji-hub-1.12.0-2.mga6.noarch.rpm Koji XMLRPC interface
koji-hub-plugins-1.12.0-2.mga6.noarch.rpm Koji hub plugins
koji-utils-1.12.0-2.mga6.noarch.rpm Koji Utilities
koji-vm-1.12.0-2.mga6.noarch.rpm Koji virtual machine management daemon
koji-web-1.12.0-2.mga6.noarch.rpm Koji Web UI
kojo-2.4.07-2.mga6.noarch.rpm A Learning Environment - play, exploration, and learning
kolab-3.5.0-1.mga6.noarch.rpm The Kolab Groupware Solution
kolab-cli-0.8.0-1.mga6.noarch.rpm Kolab CLI components
kolab-conf-3.5.0-1.mga6.noarch.rpm The Kolab Groupware solution configuration utilities
kolab-imap-3.5.0-1.mga6.noarch.rpm Kolab Groupware IMAP Component
kolab-ldap-3.5.0-1.mga6.noarch.rpm Kolab Groupware LDAP component meta-package
kolab-mta-3.5.0-1.mga6.noarch.rpm The Kolab Groupware Mail Transfer Agent (MTA) meta-package
kolab-saslauthd-0.8.0-1.mga6.noarch.rpm Kolab SASL Authentication Daemon
kolab-schema-3.3.0-1.mga6.noarch.rpm LDAP Schema Extensions for Kolab Groupware
Advertisement
Advertisement